pandoc

Portability | portable
Stability | alpha
Maintainer | John MacFarlane <jgm@berkeley.edu>

Text.Pandoc.Writers.ODT

Description

Conversion of `Pandoc` documents to ODT.

Synopsis

- writeODT :: Maybe FilePath -> WriterOptions -> Pandoc -> IO ByteString

# Documentation

writeODT

Arguments

:: Maybe FilePath | Path specified by --reference-odt
-> WriterOptions | Writer options
-> Pandoc | Document to convert
-> IO ByteString |

Produce an ODT file from a Pandoc document.